#include <boarddefs.h>
#include <IRremote.h>
#include <IRremoteInt.h>
#include <ir_Lego_PF_BitStreamEncoder.h>

int melody;

void setup() {
  // put your setup code here, to run once:
  pinMode(2,INPUT);//Пульт
  pinMode(12,OUTPUT);//Голова
  pinMode(10,OUTPUT);//Туловище
  pinMode(11,OUTPUT);//Ноги
  pinMode(9,OUTPUT);//бок
}

void loop() {
  // put your main code here, to run repeatedly:
  
}
